{
    "tlMission": {
        "pageTitle": "museum-digital :: Mission and Vision",
        "pageDescription": "museum-digital is a project for the digitization of museum data. Here we declare our mission.",
        "pageKeywords": "museum-digital, museums, digitization, mission statement, aims",
        "missions_title": "Mission",
        "missions_introduction": "Museums and their objects should be online! museum-digital's aim is to create simple to use tools and an appropriate environment for this. Museums that use a different software for inventorization can use museum-digital for publishing their data. For all other museums that may not yet have a dedicated inventorization tool museum-digital offers appropriate tools.<\/p>\r\n\r\n<p>museum-digital is a community: all participating museums can join the conversation on what the project should focus on, and how the software is to be developed further. By and by, infrastructure is set up to facilitate and develop the conversation about the digital and museums.<\/p>\r\n\r\n<p>An important principle of museum-digital is to respect existing structures."
    }
}